﻿
body {background:#ededed;color:#2b2e31}

sup {line-height:70%;font-size:10px;vertical-align:text-top;}
a {color:#2b2e31}
a:hover {color:#7F6600}
p {margin-bottom:20px;line-height:1.5em;font-size:1.1em}
ul li, ol li {font-size:1.1em}
hr {border:0;height:0;border-top:1px solid #ccc;}
label {font-weight:800}

h1, h2, h3, h4, h5, h6 {font-weight:700;margin-bottom:4px;}
h2 {color: #2b2e31;text-shadow: 0 1px #fff;padding-bottom: 10px;}

h1.message, h2.message {background:#FFC200;border:solid 2px #C93C00;padding:20px;margin:10px;text-align:center}
h1 {font-size:1.75em;line-height:1.4em}
h2 {font-size:1.5em;margin-top:15px}
h3 {font-size:1.25em}
h6 {font-size:1.2em;border-bottom:solid 1px#1c567f;margin-bottom:4px}

h1 small {font-size:.5em}

dl dt {font-weight:700}
dl dd {padding-top:4px;margin-bottom:8px;line-height:1.4em}

ol { margin-left:2em; padding-left:0px;margin-bottom:20px; }
ol li { margin-bottom:0.5em;list-style:decimal;   background-image:none;   padding-left:0em;line-height: 1.5em;font-size: 1.1em; }
ol.breadcrumb { margin-left: 0em; background-color: #fff; border-bottom: solid 1px #ccc; padding-top: 0px; padding-bottom: 15px; }
ol.breadcrumb li { margin-bottom: 0em; }

ul.square { margin-left:2em; padding-left:0px;margin-bottom:20px; }
ul.square li { margin-bottom:0.5em;list-style:square;   background-image:none;   padding-left:0em; }



code {display:block;padding:5px;background-color:#fed897;margin:5px 0}


.feature {border:solid 1px #ddd;padding:4px;max-width:600px;float:right;margin-left:8px;}

#header {padding: 10px; position:relative}
#header .ar {padding-top:7px}

#topnav {background-image:url(/images/bg-noise-white.png);min-height:0;margin-bottom:0}
#topnav li a {padding-top:5px;padding-bottom:5px}

a#hlDashboard {background:#FFC200;color:#333;font-weight: 700;}
a#hlDashboard:hover {background:#FCDE7E;}

#secondnav {background:#2b2e31 url(/images/bg-noise-white.png);border-top: solid 1px #070808;box-shadow: #373b3f 0 1px 0 inset;border-bottom:solid 2px #fc0;border-radius:2px}
#secondnav ul li a {color: #fff;text-shadow: 0 -1px 0 #032B4D;}
#secondnav ul li a:hover {color:#fc0;  background-color:#333;}

.divider { height: 1px; width: 100%; background: #fc0; border-top: 1px solid #eabc03; border-bottom: 1px solid #d8ba46; box-shadow: rgba(255,255,255,0.15) 0 1px 0; margin-bottom:20px;border-bottom-left-radius:2px;border-bottom-right-radius:2px}
.divider2 {background: url(/images/divider.png) repeat-x;border-top: 1px solid #D2D2D2;height: 18px;border-bottom: 1px solid #C5C5C5;padding: 11px 20px 0 20px;clear: both;}
.divider3 {height:28px;padding:8px 0;text-align:center;background:#F0F0F0;border-bottom: 1px solid #C5C5C5;border-top: 1px solid #D2D2D2;}

#titleholder {background:#0E2B40;height:160px;margin-bottom:15px;border-bottom:solid 1px #1C577F;border-top:solid 1px #42667F;}
#titleholder .container {padding:20px 0}
#titleholder h1 {border:none;color:#fff;text-shadow:0 2px #000;font-size:40px;}
#titleholder h1 {font-size:30px;}
#titleholder p {color:#ACBFD2;text-shadow: 0 1px #000;font-size:20px;}

#footer {background:#2b2e31;text-align:center;padding:20px 25px;margin-top:10px;border-top:solid 2px #fc0;color:#ededed}
#footer ul {margin:5px 0}
#footer ul li {display:inline;font-size:11px;padding:2px;}
#footer ul li a {color:#ededed;text-decoration:none}
#footer ul li a:hover { text-decoration:underline}
#footer ul li a img {height:16px;line-height:16px;vertical-align:middle}


#postbody img {max-width:500px;}
#postbody ul {margin-left:12px;padding-left:0.2em;margin-bottom:1em; }
#postbody ul li {background:url(/images/bullet.gif) 0em 0.5em no-repeat;padding-left:0.8em;list-style:none;}
#postbody ul li ul li {background-image:url(/images/bullet2.gif)}
#postbody ol li, #postbody ul li {margin-bottom:0.5em}
#postbody ol li {list-style:decimal;}
#postbody ol, #postbody ol.niceList {margin-left:1.5em;padding-left:0px;}
#postbody ol ol li {list-style:decimal;background-image:none;padding-left:0em;}

#gamedetails {border:1px solid #CCC;margin:10px 10px;font-size:12px;background:#F9F9F9;padding:10px;box-shadow:0 1px 5px #ccc;}
#gamedetails p {padding:0;margin:3px 10px;}
#gamedetails p strong {display:block;float:left;width:115px;}
#gamedetails p strong.free {display:inline;float:none;color:#1c567f;font-size:14px;}
#gamedetails p strong.nodl {display:inline;float:none;}

#gamedetails #overview {float:right;width:205px;}
#gamedetails img#iLogo {max-height:200px;max-width:200px;padding:1px;margin-bottom:8px;border:solid 1px #ccc}
#gamedetails .votestats {}
#gamedetails .fb-like {margin-left:10px}

.tags strong {padding:2px;border:solid 1px #369;background:#def;display:block;float:left;border-radius:3px;margin-right:3px;margin-bottom:3px}
.tags strong a {text-decoration:none}

#main {padding-top:15px}
#main .recent ul {padding:0;margin:0}
#main .recent ul li {border-bottom:solid 1px #ccc;margin-bottom:0;list-style:none;}
#main .recent ul li a {text-decoration:none;background:#fff;display:block;padding: 8px 8px 4px;}
#main .recent ul li a:hover {background:#333;color:#fff}
#main .recent ul li span {font-size:10px;color:#999;font-style:italic;display:block}

.clear {clear:both}
.c {text-align:center}
.last {margin-right:0;margin-left:0px;}
.fr {float:right;}
.ar {text-align:right}

.treehun {width:300px;height:250px;margin:0 auto}

.box {border:solid 1px #ccc;background:#fff;margin-bottom:10px;}
.box h1 {padding:16px 8px 8px 8px;margin:0;color:#fc0;text-shadow:0 2px #000;font-size:18px;font-family:Arial, Helvetica, sans-serif;}
.box h1 {background: #242629 url(/images/bg-noise-white.png); background-image: url(/images/bg-noise-white.png),-webkit-linear-gradient(#242629,#414549); background-image: url(/images/bg-noise-white.png),-moz-linear-gradient(#242629,#414549); background-image: url(/images/bg-noise-white.png),-o-linear-gradient(#242629,#414549); background-image: url(/images/bg-noise-white.png),linear-gradient(#242629,#414549); }
.box h1 a {color:#fc0;text-decoration:none}
.box h1 a:hover {color:#ffc}
.box h2 {padding:16px 8px 8px 8px;margin:0;color:#fc0;text-shadow:0 2px #000;font-size:18px;font-family:Arial, Helvetica, sans-serif;}
.box h2 {background: #242629 url(/images/bg-noise-white.png); background-image: url(/images/bg-noise-white.png),-webkit-linear-gradient(#242629,#414549); background-image: url(/images/bg-noise-white.png),-moz-linear-gradient(#242629,#414549); background-image: url(/images/bg-noise-white.png),-o-linear-gradient(#242629,#414549); background-image: url(/images/bg-noise-white.png),linear-gradient(#242629,#414549); }
.box h2 a {color:#fc0;text-decoration:none}
.box h2 a:hover {color:#ffc}
.box p {padding:4px 0}
.box p.byline {border:solid 1px #ccc;font-size:11px;padding:4px;background:#ffc}
.box h3 {padding:4px 0;font-size:16px;color:#666;margin-top:0}
.box h4 {padding: 4px 0;font-size:18px;color:#333}
.box .body {padding:4px 8px;}
.box .body p.last {margin-bottom:0;padding-bottom:0}
.box .body img {max-width:100%;}
.box .xochil {margin:5px 8px;border:solid 1px #ccc;font-size:11px;padding:4px;background:#ffc;height:20px}
.box .xochil div.site {float:left;width:300px;}
.box .xochil div.fb-like {width:400px}

.nb {border:none}

img.ico {height:16px;width:16px;vertical-align:middle;line-height:16px}

table.tbl {width:100%;margin-bottom:8px;border-collapse:collapse;border:solid 1px #ccc}
table.tbl caption {caption-side:bottom;padding-left:2px;font-size:10px}
table.c th {text-align:center}
table.tbl th {text-transform:uppercase;font-weight:bold;color:#fff;padding:6px;font-size:14px;
background: #242629 url(/images/bg-noise-white.png);background-image: url(/images/bg-noise-white.png),-webkit-linear-gradient(#242629,#414549);background-image: url(/images/bg-noise-white.png),-moz-linear-gradient(#242629,#414549);background-image: url(/images/bg-noise-white.png),-o-linear-gradient(#242629,#414549);background-image: url(/images/bg-noise-white.png),linear-gradient(#242629,#414549);}

table.tbl tr:hover td,table.tbl tr:nth-child(even):hover td {background:#ffc}

table.tbl tr td {padding:3px 6px;font-size:14px;color:#444;border:none;border-bottom:solid 1px #ccc;
background: #f9f9f9; /* Old browsers */
background: -moz-linear-gradient(top, #f9f9f9 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f9f9f9 0%,#ffffff 100%); /* W3C */}

table.tbl tr:nth-child(even) td { background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top, #f1f1f1 0%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1f1f1 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1f1f1 0%,#ededed 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f1f1f1 0%,#ededed 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f1f1f1 0%,#ededed 100%); /* W3C */ }

table.tbl tr.sep td, tr.sep:hover td { color:#fff;font-size:18px;text-shadow:0 1px #333;font-weight:600;
background: #6C9CC7;background: -moz-linear-gradient(top, #6C9CC7 0%, #4E7BA3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6C9CC7), color-stop(100%,#4E7BA3));background: -webkit-linear-gradient(top, #6C9CC7 0%,#4E7BA3 100%);background: -o-linear-gradient(top, #6C9CC7 0%,#4E7BA3 100%);background: -ms-linear-gradient(top, #6C9CC7 0%,#4E7BA3 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6C9CC7', endColorstr='#4E7BA3',GradientType=0 );background: linear-gradient(top, #6C9CC7 0%,#4E7BA3 100%);}

table.tbl tr.sub td {background-color:#efefef}
table.tbl tr.hi td {background-color:#F9F497}
table.tbl td.hi {background-color:#F9F497}
table.tbl tr td input, table.tbl tr td textarea {width:95%}
table.tbl tr td input[type="radio"] {width:auto}
table.tbl tr td input[type="checkbox"] {width:auto}

table.tbl tr td.nopad {padding:0;width:62px}

#lastweektop { }
#lastweektop .game {border:solid 2px #808080;border-radius:2px;background:#efefef;height:50px;margin-bottom:10px;padding:5px;position:relative}
#lastweektop .game h4 {display:none}
#lastweektop .game p.votes {display:none}
#lastweektop .game p.tagline {display:none}
#lastweektop .game a.gameurl {display:none}
#lastweektop .game p.words {display:none}
#lastweektop .game .featureImg {display:none}
#lastweektop .active {border-color: #eabc03;}

#main {background: #fff;border: 1px solid #d2d2d2;box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);}
#main a {text-decoration:underline}

#lastfeature {position:relative;margin:25px 0 0 0;border:solid 2px #333;border-radius:2px}
#lastfeature img {height:300px}

#lastfeature .overlay {background:#000;opacity:0.7;filter:alpha(opacity=70);position:absolute;bottom:0;width:100%;color:#fff;height:30px}
#lastfeature .overlay div {}
#lastfeature .overlay div .details {float:left;padding:5px 10px;}
#lastfeature .overlay div .details a { font-size: 12px; color: #fff;}
#lastfeature .overlay div .votes {float:right;padding:5px 10px;}
#lastfeature .overlay div h4 {padding-top:0;margin-top:0}

#currentfeature {margin:25px 0 10px 0;overflow:hidden}
#currentfeature h2 {;margin:0;padding:0}
#currentfeature h4 {padding-top:4px;font-size:13px;color:#1c567f}
#currentfeature p {margin-top:6px;margin-bottom:0}
#currentfeature p.descr {height:120px;margin-bottom:20px;overflow:hidden}


#main .playnowsm {display:block;padding:4px 10px;width:62px;height:25px;background:#ebb73c url(/images/arrow-icon.png) no-repeat;background-position:40px center;font-size:11px;font-weight:700;color:#fff;text-decoration:none;line-height:17px;text-decoration:none}
#main .playnowsm:hover {background-color:#7f7f7f;color:#fff}

.topplaynow {display:block;padding:13px 10px;height:17px;background:#ebb73c url(/images/arrow-icon.png) no-repeat;background-position:center center}
.topplaynow:hover { background-color:#7f7f7f;}

#main .playnow {margin:10px;}
#main .playnow {-moz-box-shadow:inset 0px 1px 0px 0px #fed897;-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;box-shadow:inset 0px 1px 0px 0px #fed897;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');background-color:#f6b33d;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #eda933;display:inline-block;color:#ffffff;font-size:15px;font-weight:bold;padding:6px 24px;text-decoration:none;text-shadow:1px 1px 0px #cd8a15;}
#main .playnow:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');background-color:#d29105;}
#main .playnow:active {position:relative;top:1px;}
#main .playnow:hover {color:#333}

#main .votenow {margin:10px;}
#main .votenow {-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #dcdcdc;display:inline-block;color:#777;font-size:15px;font-weight:bold;padding:6px 24px;text-decoration:none;text-shadow:1px 1px 0px #ffffff;}
#main .votenow:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;}
#main .votenow:active {position:relative;top:1px;}
#main .votenow:hover {color:#333}

.playnowlg {display:block;margin:10px auto;}
.playnowlg {-moz-box-shadow:inset 0px 1px 0px 0px #fed897;-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;box-shadow:inset 0px 1px 0px 0px #fed897;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');background-color:#f6b33d;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:1px solid #eda933;display:inline-block;color:#fff;font-size:18px;font-weight:bold;padding:12px 36px;text-decoration:none;text-shadow:1px 1px 0px #cd8a15;}
.playnowlg:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');background-color:#d29105;}
.playnowlg:active {position:relative;top:1px;}
.playnowlg:hover {color:#333}

.votebtn {text-align:center;margin:6px auto;padding:8px;width:200px;}

.gotw {border:solid 1px #ccc;padding:10px;margin-bottom:10px;background:#f9f9f9}
.gotw:hover {background:#ffc}
.gotw h3 {text-align:center;}
.gotw img { width:278px}
.gotw .playnow {margin:0;margin-top:5px;}
.gotw p.c {margin-bottom:0}

.playnow:active {  position:relative;  top:1px;  }

.alert {font-weight:700}
.alert-error, .error {color:#f00}



/*fieldset {border:solid 1px #ccc;padding:5px 15px}
fieldset legend {padding:5px;font-weight:700;font-size:18px}
fieldset input[type="text"] {width:70%;box-sizing:border-box;height:2em;font-size:16px}
fieldset select {width:45%;box-sizing:border-box;height:2em;font-size:16px}
fieldset textarea {width:70%;box-sizing:border-box;height:10em;font-size:14px}
fieldset label {font-weight:700}*/



.reviews {background:#ededed}
.review {background:#fff;border:solid 1px #ccc;padding:10px;margin:5px 5px 10px 5px;border-radius:4px}
.review .score {float:left;padding:8px 0;width:75px;font-weight:700;font-size:15px;text-align:center;margin-right:5px;}
.review h5 {font-weight:700;font-size:12px;margin:2px 0 4px 0;padding:0;}
.review h6 {font-weight:normal;font-size:11px;margin:0;padding:0;border:none}

.excellent {background:#58ff00;color:#000 }
.good {background:#aeff00;color:#000}
.okay {background:#E5E500;color:#000}
.notgood {background:#404000;color:#fff}


#rater {margin-left:15px;}
#rating-slider { width:300px;float:left;margin-top:4px}
#rating-value {width:60px;float:left;margin-left:10px}
#rating-value input {width:60px;border:none;font-size:16px;font-weight:700;border-radius:2px;text-align:center}
#writereviewbox {margin-top:15px}
#writereviewbox textarea {width:100%;height:150px;}


table.tbl tr:hover td a.gold,table.tbl tr:nth-child(even):hover td a.gold {color:#000}
a.gold {font-weight:700;color:#d29105}
a.gold:hover {color:#000}

#main a.list-group-item {text-decoration:none}
